.menu-primary-container {
	position: relative;
	width: 100%;
}

@media (max-width: 992px) {
	.menu-logo {
		display: none !important;
	}
}

@media (min-width: 993px) {
	/* Hide the HTML logo as we're using the WP menu logo now */
	.logo {
		display: none !important;
	}

	.header .header__body .header__inner .nav {
		width: 100%;
	}

	#menu-primary {
		height: unset;
		justify-content: space-evenly;
		align-items: center;
		width: 100%;
	}

	/* Give some breathing room */
	.nav ul li + li {
		margin-right: 1em;
		margin-left: 1em;
	}

	/* This aligns the non-logo siblings of "Donate" up with each other */
	.menu-item > a:first-child {
		border-bottom: 2px solid transparent;
		text-align: center;
	}
	.sub-menu .menu-item > a:first-child {
		text-align: left;
	}
	.menu-logo a:first-child,
	.kidsconnect a:first-child {
		border-bottom: 0;
	}

	.menu-logo {
		margin-right: 20px;
	}

	.menu-logo a {
		text-indent: -9999px; /* Moves the text off-screen */
		width: 325px;
		height: 63px;
		line-height: 63px;
		background: url(../images/logo@2x.png) left center / contain no-repeat;
	}

	.kidsconnect {
		margin-left: 20px;
		order: 10; /* In the HTML, it's Kids Connect then Donate. On desktop, swap them. */
	}

	.kidsconnect a {
		text-indent: -9999px; /* Moves the text off-screen */
		width: 182px;
		height: 42px;
		line-height: 42px;
		background: url(../images/KC_Connect_Logo_Navigation@2x.png) left center / contain no-repeat;
	}
}

/* Right after we're out of tablet, keep things constrained */
@media (min-width: 993px) and (max-width: 1300px) {
	.nav ul {
		font-size: 13px;
	}

	.nav ul li {
		line-height: 17px;
	}

	.menu-logo a:first-child {
		width: 18.84vw;
	}

	.kidsconnect a:first-child {
		width: 10.55vw;
	}
}

@media (min-width: 1301px) {
	.nav ul li {
		line-height: 21px;
	}
}

.link-big {
	margin-bottom: -2px;
}

.link-big a:hover {
	border-color: #B0291B;
}
